incubator-ooo-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Terry <terauck-aou...@yahoo.com.au>
Subject Re: Error when trying to download OO package
Date Tue, 20 Mar 2012 22:51:44 GMT
Hello.  My email replying to this was bounced.  Hopefully, this will get through.

If your users cannot use custom installation, do what someone suggested previously and install
the en_US version along with the en_GB language package.



----- Original Message -----
> From: Kurt Underhay <kurt.underhay@gmail.com>
> To: ooo-users@incubator.apache.org
> Cc: 
> Sent: Tuesday, 20 March 2012 9:29 PM
> Subject: Re: Error when trying to download OO package
> 
> I was trying to access the package for use by less technically able users,
> for whom a less interactive process is far more applicable.
> 
> On 20 March 2012 10:20, Josef Latt <Josef.Latt@gmx.net> wrote:
> 
>> 
>> 
>>  Am 20.03.2012 11:14, schrieb Kurt Underhay:
>> 
>>   Thanks, but that location doesn't have the non-JRE installer, which is
>>>  what
>>>  I'm after.
>>> 
>> 
>>  In this case why not a user defined installation without java.
>> 
>>  --
>>  PGP Schlüssel: 311D1055
>>  http://keyserver.pgp.com
>> 
>> 
>>  ------------------------------**------------------------------**---------
>>  To unsubscribe, e-mail: 
> ooo-users-unsubscribe@**incubator.apache.org<ooo-users-unsubscribe@incubator.apache.org>
>>  For additional commands, e-mail: 
> ooo-users-help@incubator.**apache.org<ooo-users-help@incubator.apache.org>
>> 
>> 
> 

---------------------------------------------------------------------
To unsubscribe, e-mail: ooo-users-unsubscribe@incubator.apache.org
For additional commands, e-mail: ooo-users-help@incubator.apache.org


Mime
View raw message